package com.liangjian11.wx.mp.mapper;

import com.liangjian11.wx.mp.modle.UserAppPortAccessLog;

public interface UserAppPortAccessLogMapper {
    int deleteByPrimaryKey(Long id);

    int insert(UserAppPortAccessLog record);

    int insertSelective(UserAppPortAccessLog record);

    UserAppPortAccessLog selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(UserAppPortAccessLog record);

    int updateByPrimaryKey(UserAppPortAccessLog record);
}